## kf6-kcompletion 6.18.0+p24.04+vstable+git20250914.1223

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.18.0") # handled by release scripts
+set(KF_VERSION "6.19.0") # handled by release scripts
 set(KF_DEP_VERSION "6.18.0") # handled by release scripts
 project(KCompletion VERSION ${KF_VERSION})
 
@@ -50,7 +50,7 @@
 
 ecm_set_disabled_deprecation_versions(
     QT 6.10
-    KF 6.17
+    KF 6.18
 )
 
 ecm_install_po_files_as_qm(poqm)
