## kf6-kcompletion 6.19.0+p24.04+vstable+git20251024.0151

=== CMakeLists.txt ===
--- 
+++ 
@@ -35,7 +35,7 @@
   SOVERSION 6)
 
 # Dependencies
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 
 find_package(Qt6 ${REQUIRED_QT_VERSION} NO_MODULE REQUIRED Widgets)
