=== debian/changelog ===
kf6-kcompletion (6.19.0+p24.04+vstable+git20251024.0151-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 24 Oct 2025 01:52:08 +0000
