=== debian/control ===
Source: kf6-kcompletion
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               kf6-kcodecs-dev,
               kf6-kconfig-dev,
               kf6-kwidgetsaddons-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/kcompletion
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kcompletion.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kcompletion
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kcompletion
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6completion-data, libkf6completion-doc, libkf6completion6
Description: Widgets with advanced auto-completion features.
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
 .
 This package contains the translations.

Package: kf6-kcompletion-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kcodecs-dev,
         kf6-kcompletion (= ${binary:Version}),
         kf6-kconfig-dev,
         kf6-kwidgetsaddons-dev,
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: libkf6completion-dev
Description: development files for kcompletion
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
 .
 Contains development files for kcompletion.

Package: libkf6completion-data
Architecture: all
Depends: kf6-kcompletion, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6completion-doc
Architecture: all
Depends: kf6-kcompletion-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6completion6
Architecture: all
Depends: kf6-kcompletion, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6completion-dev
Architecture: all
Depends: kf6-kcompletion-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
