## kf6-kcompletion 6.21.0+p24.04+vstable+git20251222.0219

=== CMakeLists.txt ===
--- 
+++ 
@@ -50,7 +50,7 @@
 
 ecm_set_disabled_deprecation_versions(
     QT 6.10
-    KF 6.19
+    KF 6.21
 )
 
 ecm_install_po_files_as_qm(poqm)
