=== debian/changelog ===
kf6-kcompletion (6.21.0+p24.04+vstable+git20251222.0219-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Dec 2025 02:19:32 +0000

kf6-kcompletion (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:13:22 +1000
