## kf6-kcompletion 6.21.0+p24.04+vstable+git20251226.0202

=== CMakeLists.txt ===
--- 
+++ 
@@ -49,7 +49,7 @@
 add_feature_info(DESIGNERPLUGIN ${BUILD_DESIGNERPLUGIN} "Build plugin for Qt Designer")
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.10
+    QT 6.11
     KF 6.21
 )
