=== debian/changelog ===
kf6-kcompletion (6.21.0+p24.04+vstable+git20251226.0202-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 02:02:41 +0000
