## kf6-kcompletion 6.21.0+p24.04+vstable+git20260103.0201

=== debian/changelog ===
kf6-kcompletion (6.21.0+p24.04+vstable+git20260103.0201-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 02:01:28 +0000
