=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.21.0~),
-               libkf6codecs-dev (>= 6.21.0~),
-               libkf6config-dev (>= 6.21.0~),
-               libkf6widgetsaddons-dev (>= 6.21.0~),
+               extra-cmake-modules (>= 6.22.0~),
+               libkf6codecs-dev (>= 6.22.0~),
+               libkf6config-dev (>= 6.22.0~),
+               libkf6widgetsaddons-dev (>= 6.22.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.8.0+dfsg~),
                qt6-declarative-dev (>= 6.8.0+dfsg~),
@@ -39,10 +39,10 @@
 Package: libkf6completion-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6codecs-dev (>= 6.21.0~),
+Depends: libkf6codecs-dev (>= 6.22.0~),
          libkf6completion6 (= ${binary:Version}),
-         libkf6config-dev (>= 6.21.0~),
-         libkf6widgetsaddons-dev (>= 6.21.0~),
+         libkf6config-dev (>= 6.22.0~),
+         libkf6widgetsaddons-dev (>= 6.22.0~),
          qt6-base-dev (>= 6.8.0+dfsg~),
          ${misc:Depends},
 Recommends: libkf6completion-doc (= ${source:Version}),
