=== debian/changelog ===
kf6-kcompletion (6.22.0+p24.04+vstable+git20260123.0222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 02:22:11 +0000
